/* CSS Variables */
:root {
    --font-family: "Lato", sans-serif;
    --size-xxs: 4px;
    --size-xs: 8px;
    --size-s: 16px;
    --size-m: 24px;
    --size-l: 32px;
    --size-xl: 40px;
    --b-radius: 0;
    --color-bg: #191917;
    --color-surface: #3A3A42;
    --color-text: #FFFFFF;
    --color-text-description: rgba(255, 255, 255, 0.6);
    --color-text-light: #FFFFFF;
    --color-primary: #8AA04D;
    --color-secondary: #2D2D35;
    --shadow: 0px 4px 20px rgba(0, 0, 0, 0.4);
    --shadow-1: 0px 20px 20px rgba(0, 0, 0, 0.4);
}

/* Global styles */
.g-0768f929 { max-width: 1280px; margin: 0 auto; position: relative; }
.g-9dc56dbb { max-width: 1280px; margin: 0 auto; padding: 0 var(--wrapper-padding); }
.g-ad182711 { padding: 0; }
.g-6a8f37a7 { cursor: pointer; text-decoration: none; margin-bottom: var(--size-m); display: inline-block; }
.g-6a8f37a7:hover { text-decoration: underline; }
.g-b0b3d488 { position: relative; display: inline-flex; justify-content: center; align-items: center; color: var(--color-text-light); padding: 9px 75px; min-height: var(--size-xl); text-decoration: none; font-size: 18px; border: 0; background-color: transparent; cursor: pointer; }
.g-b0b3d488::before { content: ""; position: absolute; top: 0; left: 0; right: 0; bottom: 0; background-color: var(--color-primary); z-index: 1; overflow: hidden; border-radius: var(--b-radius); }
.g-b0b3d488 span { position: relative; z-index: 2; }
.g-b0b3d488:hover::before { filter: brightness(80%); }
.g-e5507589 { padding: 9px 30px; font-size: 16px; min-height: var(--size-l); }
.g-f91283bb { color: var(--color-text); }
.g-f91283bb::before { background-color: transparent; border: 2px solid var(--color-primary); }
.g-f91283bb:hover { color: var(--color-text-light); }
.g-f91283bb:hover::before { background-color: var(--color-primary); }
.g-abba40df { text-decoration: none; }
.g-58a064e2 { width: 100%; }
.g-5f38087b { white-space: nowrap; }
.g-c81ba4ed { aspect-ratio: 16/10; }
.g-b9a3e20b { width: 100%; padding: var(--size-s); border: 0; border-radius: var(--b-radius); font-size: clamp(0.75rem, 0.4419889503vw + 0.6464088398rem, 1rem); font-weight: 400; line-height: 120%; color: var(--color-text-dark); background-color: var(--color-bg); outline: none; }
.g-c9b6be75 { height: var(--size-xl); }
.g-407733b3 { min-height: 130px; resize: vertical; }
.g-e769858c img { width: 100%; height: 100%; object-fit: cover; object-position: center; }
.g-c0883fd6 { border-radius: var(--b-radius); }
.g-ad568779 { overflow: hidden; }
.g-a55dbd0a { box-shadow: var(--shadow); }
.g-9a3ad4c9 { box-shadow: var(--shadow-1); }
.g-97e4099e { color: var(--color-bg); }
.g-808d9d2a { color: var(--color-surface); }
.g-2e6817b6 { color: var(--color-text); }
.g-2f7ee6b5 { color: var(--color-text-description); }
.g-30ec47b7 { color: var(--color-text-light); }
.g-22f34f95 { color: var(--color-primary); }
.g-73e53ea8 { color: var(--color-secondary); }
.g-a32836cd { background-color: var(--color-bg); }
.g-667d7d62 { background-color: var(--color-surface); }
.g-357281b0 { background-color: var(--color-text); }
.g-dba36844 { background-color: var(--color-text-description); }
.g-b9339a2f { background-color: var(--color-text-light); }
.g-77ff98e3 { background-color: var(--color-primary); }
.g-204fab50 { background-color: var(--color-secondary); }
.g-fbb3497b { font-size: clamp(1.75rem, 3.0939226519vw + 1.0248618785rem, 3.5rem); font-weight: bold; line-height: 130%; }
.g-27d61ee4 { font-size: clamp(1.75rem, 1.3259668508vw + 1.4392265193rem, 2.5rem); font-weight: bold; line-height: 130%; }
.g-d19e4539 { font-size: clamp(1.5rem, 0.8839779006vw + 1.2928176796rem, 2rem); font-weight: bold; line-height: 130%; }
.g-fc22f1f9 { font-size: clamp(1.5rem, 0.8839779006vw + 1.2928176796rem, 2rem); font-weight: 600; line-height: 120%; }
.g-5854f8bb { font-size: clamp(1rem, 0.4419889503vw + 0.8964088398rem, 1.25rem); font-weight: 500; line-height: 120%; }
.g-04aca224 { font-size: clamp(0.875rem, 0.4419889503vw + 0.7714088398rem, 1.125rem); font-weight: 500; line-height: 120%; }
.g-3c34acfe { font-size: clamp(0.75rem, 0.4419889503vw + 0.6464088398rem, 1rem); font-weight: 500; line-height: 120%; }
.g-700aaa9a { font-size: clamp(1rem, 0.4419889503vw + 0.8964088398rem, 1.25rem); font-weight: 400; line-height: 120%; }
.g-1d9516ee { font-size: clamp(0.875rem, 0.4419889503vw + 0.7714088398rem, 1.125rem); font-weight: 400; line-height: 120%; }
.g-3636ea3a { font-size: clamp(0.75rem, 0.4419889503vw + 0.6464088398rem, 1rem); font-weight: 400; line-height: 120%; }
.g-e4dba2d3 { font-weight: bold; }
.g-ff1dd8d5 { margin-top: var(--size-xxs); }
.g-b5e763a8 { margin-top: var(--size-xs); }
.g-bbdbff8d { margin-top: var(--size-s); }
.g-750cc670 { margin-top: var(--size-m); }
.g-c53d0a46 { margin-top: var(--size-l); }
.g-09c4ce47 { margin-top: var(--size-xl); }
.g-12273cf6 { margin-bottom: var(--size-xxs); }
.g-0a438a46 { margin-bottom: var(--size-xs); }
.g-bd3a1733 { margin-bottom: var(--size-s); }
.g-16574b45 { margin-bottom: var(--size-m); }
.g-cd752878 { margin-bottom: var(--size-l); }
.g-eb153767 { margin-bottom: var(--size-xl); }
@media screen and (max-width: 768px) { .g-e5507589 { min-height: var(--size-m); }
 }